<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" LocalTooltip="Spell Effects" Location="446,188" MaximumSize="1024,1024" MinimumSize="40,40" Name="Effects" PackLocation="right,center" PackLocationProp="-578/0001,-196/0001" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="40,380" Size="40,380" Tooltip="Spell Effects" UserMovable="true" UserResizable="true">
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect30" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect29" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect28" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect27" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect26" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect25" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect24" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect23" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect22" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect21" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect20" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect19" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect18" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect17" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect16" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect15" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect14" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect13" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,4" MouseOverColor="#FFFF00" Name="Effect1" PackLocation="left,top" PackLocationProp="0005/0001,0004/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,35" MouseOverColor="#FFFF00" Name="Effect2" PackLocation="left,top" PackLocationProp="0005/0001,0035/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,66" MouseOverColor="#FFFF00" Name="Effect3" PackLocation="left,top" PackLocationProp="0005/0001,0066/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,97" MouseOverColor="#FFFF00" Name="Effect4" PackLocation="left,top" PackLocationProp="0005/0001,0097/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,128" MouseOverColor="#FFFF00" Name="Effect5" PackLocation="left,top" PackLocationProp="0005/0001,0128/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,159" MouseOverColor="#FFFF00" Name="Effect6" PackLocation="left,top" PackLocationProp="0005/0001,0159/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,190" MouseOverColor="#FFFF00" Name="Effect7" PackLocation="left,top" PackLocationProp="0005/0001,0190/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,221" MouseOverColor="#FFFF00" Name="Effect8" PackLocation="left,top" PackLocationProp="0005/0001,0221/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,252" MouseOverColor="#FFFF00" Name="Effect9" PackLocation="left,top" PackLocationProp="0005/0001,0252/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,283" MouseOverColor="#FFFF00" Name="Effect10" PackLocation="left,top" PackLocationProp="0005/0001,0283/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,314" MouseOverColor="#FFFF00" Name="Effect11" PackLocation="left,top" PackLocationProp="0005/0001,0314/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true" Visible="false"/>
<Icon  OnHoverIn="Size=(42,42)" OnHoverOut="Size=(21,21)"  BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="5,345" MouseOverColor="#FFFF00" Name="Effect12" PackLocation="left,top" PackLocationProp="0005/0001,0345/0001" ScrollExtent="21,21" Size="21,21" TreatAsButton="true"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="40,380" Size="40,380"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="40,380" Size="40,380"/>
</Page>
